Menu

Télécharger un mod sur minecraft gratuit [Résolu/Fermé]

jumpmykill - 6 nov. 2011 à 18:10 - Dernière réponse :  fuzay
- 15 févr. 2018 à 01:06
Bonjour,

j'ai un petit probleme, j'ai telecharger minecraft gratuitement et lorsque je Télécharge des mod , ils n'apparaissent pas en jeu, pourtant j'ai tout fais correctement, j'ai effacé meta inf aussi. es ce parce qu'il faut la version payante pour pouvoir en telecharger.
Afficher la suite 

25 réponses

mathissou92 151 Messages postés lundi 1 septembre 2008Date d'inscription 16 octobre 2012 Dernière intervention - 6 nov. 2011 à 18:17
+36
Utile
Quel mod voudrais-tu installer ?
Cette réponse vous a-t-elle aidé ?  
MobilletteVolant - 22 mai 2016 à 08:28
le mod tnt
cyvax 505 Messages postés vendredi 31 juillet 2015Date d'inscription 5 mai 2018 Dernière intervention > MobilletteVolant - 22 mai 2016 à 17:53
Stop remonter les SUJET LES GARS !!! faite une nouvelle question a vous !!!!
je suis pas capable de instaler des mode.
mathissou92 151 Messages postés lundi 1 septembre 2008Date d'inscription 16 octobre 2012 Dernière intervention - 6 nov. 2011 à 18:12
+11
Utile
Le version payant n'a rien à voir avec le fait que le mod ne marche pas. Fait Force Update et suit un tuto à la lettre. Pense aussi à installer certains mods indispensables comme modloader.
OK merci , mais cela ne marche pas j'ai beau essayer, je télécharge les dossier de mon mod et de mod loader ,je les met dans minecraft.jar, je supprime meta inf et pourtant mes mod n'apparaissent pas en jeu
+6
Utile
je voler un minecraft allor je le veux
jumpmykill - 6 nov. 2011 à 18:22
+5
Utile
le mod zipline et le mod toomany item
mathissou92 151 Messages postés lundi 1 septembre 2008Date d'inscription 16 octobre 2012 Dernière intervention - 6 nov. 2011 à 18:23
+5
Utile
Le mod zipline est en 1.7.3
mathissou92 151 Messages postés lundi 1 septembre 2008Date d'inscription 16 octobre 2012 Dernière intervention - 7 nov. 2011 à 15:59
+4
Utile
Le mod doit être en même version que ton jeu.
Pour TooManyItems regarde bien que ce soit la 1.8.1 et appuie sur o dans ton inventaire ça devrait s'afficher
jumpmykill - 6 nov. 2011 à 18:25
+3
Utile
et moi je suis en 1.8.1 c'est bon ?
Vava1701 25 Messages postés jeudi 25 août 2016Date d'inscription 20 février 2018 Dernière intervention - 27 août 2016 à 16:15
+2
Utile
deja oui, regarde la version. et ensuite, regarde si tes mods auraient pas besoin de forge!
cyvax 505 Messages postés vendredi 31 juillet 2015Date d'inscription 5 mai 2018 Dernière intervention - 27 août 2016 à 16:33
déjà oui, regarde la date du sujet. et ensuite, regarde si le sujet est résolu.